请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

Autopilot Phantom 这款app 有人购买使用过么?

 0
手机看帖 8 1673
Autopilot Phantom 这款app 有人购买使用过么?http://dev.dji.com/cn/showcases/case-studies/autopilot
话说这款应用应该是支持跟随模式的,
只需通过移动设备进行操控,DJI飞行器即可变成真正的智能无人机。
运动跟踪以及实时控制等多种功能,让一切变得皆有可能。
Phantom的自动驾驶仪提供几种飞行模式,包括人工、自主以及智能飞行模式,开箱即用。一旦掌握了这些内置的模式,就可进一步升级使用更多新模式。
请指正一下。是不是支持精灵3    ??



评论
上传
你需要登录之后才能回帖    登录 | 注册
lanyusea  Inspire 1认证用户 2015-8-12 2#
不支持p3。

现在所有的第三方APP都不能对P3 inspire进行地面站功能操控,DJI自己固件的问题。
—— 一个刚刚又被人因为没烧开发者固件进而APP无法让飞机飞起来所以被打了两星的开发者
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主  Phantom 3 Advanced认证用户 2015-8-12 3#
lanyusea 发表于 2015-8-12 16:10
不支持p3。

现在所有的第三方APP都不能对P3 inspire进行地面站功能操控,DJI自己固件的问题。
https://itunes.apple.com/us/app/autopilot-for-phantom/id963963805
你看一下  app说明里面支持p3的

楼主  Phantom 3 Advanced认证用户 2015-8-12 4#
lanyusea 发表于 2015-8-12 16:10
不支持p3。

现在所有的第三方APP都不能对P3 inspire进行地面站功能操控,DJI自己固件的问题。
还有这个不是第三方的吧,不是dji的 developer做出来的么。。。
lanyusea  Inspire 1认证用户 2015-8-12 5#
别了莫斯科 发表于 2015-8-12 16:13
还有这个不是第三方的吧,不是dji的 developer做出来的么。。。
第三方。是用dji sdk 的 developer,不是 dji 的 developer,dji不给发工资
不支持 p3,第一句就写了:
*** This app currently only works with the DJI Phantom 2 Vision+. Support for the Inspire 1, Phantom 3, and Phantom 2 Vision is coming in the next release. ***
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
楼主  Phantom 3 Advanced认证用户 2015-8-12 6#
别了莫斯科 发表于 2015-8-12 16:13
还有这个不是第三方的吧,不是dji的 developer做出来的么。。。
Support for the Inspire 1, Phantom 3, and Phantom 2 Vision is coming in the next release. ***
看来下一个版本可以支持。
lanyusea  Inspire 1认证用户 2015-8-12 7#
别了莫斯科 发表于 2015-8-12 16:19
Support for the Inspire 1, Phantom 3, and Phantom 2 Vision is coming in the next release. ***
看来 ...
然而 DJI 给我说下一版固件就支持p3和inspire 的地面站功能已经是六月份的事情了
SDK板块日常维护志愿者。
我没有QQ,我也不接受私信提问。有问题请去论坛发帖,利人利己。

我没有QQ,我没有QQ,我没有QQ。
重要的事情说三遍。
路人甲乙丙   2015-8-12 8#
This app currently only works with the DJI Phantom 2 Vision+. Support for the Inspire 1, Phantom 3, and Phantom 2 Vision is coming in the next release
猫懒  Phantom 3 Professional认证用户 2015-11-18 9#
已经可以支持小精灵3和悟1了。
取消 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表